uuid:
  -
    value: 73186fbd-e260-45ca-9f4a-2a63267f8bf3
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-25T10:00:17+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: art_shutterstock_381638611.jpg
thumbnail:
  -
    alt: 'Gazi, Industrial vibe'
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 0046e555-d770-48a8-932a-5ea77c852030
created:
  -
    value: '2019-10-25T09:59:32+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T10:00:17+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Gazi, Industrial vibe'
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 0046e555-d770-48a8-932a-5ea77c852030
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.0046e555-d770-48a8-932a-5ea77c852030
      - file.file.0046e555-d770-48a8-932a-5ea77c852030
